import { line, curveNatural } from 'd3';

export const Marks = ({ data, xScale, yScale, xValue, yValue }) => (
  <g className="marks">
    {data.map((d) => (
      <circle
        cx={xScale(xValue(d))}
        cy={yScale(yValue(d))}
        r={2}
      />
    ))}
  </g>
);
