import { useState, useEffect } from 'react';
import { csv } from 'd3';

const csvUrl =
  'https://gist.githubusercontent.com/waseem-medhat/9fb7125ce70ac120d5bf5964bf64732e/raw/migrants.csv';

export const useData = () => {
  const [data, setData] = useState(null);

  if (data) {console.log(data[0]);}

  useEffect(() => {
    const row = (d) => {
      d['Total Dead and Missing'] = +d['Total Dead and Missing']
      d['Reported Date'] = new Date(d['Reported Date'])
      return d;
    };
    csv(csvUrl, row).then(setData);
  }, []);

  return data;
};
